Kerbal Space Program - Bug #19084

Satellite Contract Bug
05/27/2018 02:21 PM - ehduq95

Status: New Start date: 05/27/2018
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.4.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

n

History

#1 - 05/27/2018 02:23 PM - ehduq95
- File 20180527225002_1.jpg added
- File 20180527225007 _1.jpg added
- File 20180527225009_1.jpg added
- File 20180527225011_1.jpg added

bug

#2 - 05/27/2018 02:23 PM - ehduq95
- File deleted (20180527225002_1.jpg)

#3 - 05/27/2018 02:23 PM - ehduq95
- File deleted (20180527225007 _1.jpg)

#4 - 05/27/2018 02:23 PM - ehduq95
- File deleted (20180527225009_1.jog)

#5 - 05/27/2018 02:23 PM - ehduq95
- File deleted (20180527225011_1.jpg)

#6 - 05/28/2018 11:47 AM - diomedea

Please, always provide a description of the issue - it seems evident to you, but who should examine it would like to know how it could be reproduced.
In case, if you changed language(s); if you verified to have files downloaded correctly, and what was actually loaded at game start. At a very

minimum, provide:

- savegame and steps to show the situation;

- output_log.txt;
- ksp.log

Also, I'd guess one or both these files may show something unusual: /GameData/Squad/Localization/dictionary.cfg;

/GameData/Squad/Agencies/Agents.cfg; however developers may ask for other ones.
